I have taken my powerpc G5 down to OS10.4.11 (long story) and now cannot use my Ipod 30g Classic with iTunes because I need iTunes7 which doesn't run under 10.4.11. Any ideas/help on how to get my iPod syncing with iTunes 4.7.1?
Thanks,
Barry